[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Uploaded gimp 0.99.17-2 (source i386) to master



-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.5
Date: Mon,  5 Jan 1998 12:38:11 -0800
Source: gimp
Binary: gimp libgimp1 gimp-nonfree libgimp-dev
Architecture: source i386
Version: 0.99.17-2
Distribution: unstable
Urgency: low
Maintainer: Ben Gertzfield <che@debian.org>
Description: 
 gimp       - The layers-based, non-Motif GNU Image Manipulation Program
 gimp-nonfree - GIF and TIFF support for the GNU Image Manipulation Program
 libgimp-dev - Header files for compiling plugins for The GIMP
 libgimp1   - Libraries necessary to run the GIMP
Changes: 
 gimp (0.99.17-2) unstable; urgency=low
 .
   * Recompiled because of shlibs file error in libgtk1 0.99.2-1,
     now depends on libgtk1 (>=1:0.99.2) instead of just libgtk1.
Files: 
 105900058ef64663320382700c44bb7c 565 graphics optional gimp_0.99.17-2.dsc
 7f90deaa39a1a743faa0bf57085b2722 11228 graphics optional gimp_0.99.17-2.diff.gz
 1e9e5be5a4d9820bca1e9b49c8b05b08 59818 libs optional libgimp1_0.99.17-2_i386.deb
 887f2fc87ec2d76de6373bb957ee8ea5 1854818 graphics optional gimp_0.99.17-2_i386.deb
 968a83dc063abd4bd1e7e8b82a195453 23320 non-free/graphics optional gimp-nonfree_0.99.17-2_i386.deb
 fb10b9146a5d2a04b18c88eb4302b7af 120916 devel optional libgimp-dev_0.99.17-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3a
Charset: noconv

iQBVAwUBNLFL/PTlx5Rynzi5AQELWgH9H6i6e1kCoTFbmakslPCySSr4l28qDtxr
h+Rg+/rzhBTjqPtJVvbvvKowWppFpy1HjUXo5fEbU5v1Q3XfRhlolA==
=ebYj
-----END PGP SIGNATURE-----


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-changes-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: